.slider {
  position: relative;
  margin-top: -1px;
}
.slider .s1 .swiper-slide img {
  width: 100%;
}
.slider .swiper-button-prev {
  background-image: url(../images/swiperBtn-prev.png);
  left: 5%;
}
.slider .swiper-button-next {
  background-image: url(../images/swiperBtn-next.png);
  right: 5%;
}
.slider .news {
  position: absolute;
  left: 50%;
  bottom: -0.25rem;
  width: 9rem;
  height: 0.5rem;
  line-height: 0.5rem;
  margin-left: -4.5rem;
  background-color: #eee;
  font-size: 0.2rem;
  z-index: 50;
  padding-left: 0.5rem;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.slider .news::before {
  content: "";
  display: none;
  position: absolute;
  bottom: -1px;
  width: 40%;
  height: 1px;
  background-color: #000;
  border-radius: 50%;
  box-shadow: 0 0 10px #000;
  z-index: -1;
}
.slider .news .swiper-slide {
  position: relative;
  padding-left: 0.5rem;
}
.slider .news .swiper-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slider .news .swiper-container .swiper-slide{
  padding-left: 1rem;
}
.slider .speaker {
  position: absolute;
  left: 0.5rem;
  top: 10px;
  height: 20px;
}
.slider .money {
  font-size: 0.25rem;
  color: #ee6207;
}

.dian {
  padding: 1rem 0 0rem;
  width: 12.6rem;
}
.dian .title {
  width: 8.98rem;
  margin-bottom: 0.4rem;
}
.dian > p {
  font-size: 0.24rem;
  line-height: 2;
  text-indent: 2em;
  margin-bottom: 0.48rem;
}
.dian .t1 {
  display: block;
}
.dian .t2 {
  display: none;
}

.map {
  position: relative;
  width: 6rem;
  height: 5rem;
}
.map .mapImg {
  width: 100%;
  height: 100%;
}
.map .city {
  position: absolute;
  top: 0;
  left: 0;
  width: .66rem;
  cursor: pointer;
}
.map .shihezi {
  width: 0.85rem;
  left: .94rem;
  top: 1.34rem;
}
.map .chengdu {
  width: 0.7rem;
  left: 2.7rem;
  top: 2.6rem;
}
.map .xian {
  left: 3.4rem;
  top: 2.25rem;
}
.map .chongqing {
  left: 3.4rem;
  top: 2.6rem;
  z-index: 10;
}
.map .wuhan {
  left: 4rem;
  top: 2.4rem;
  z-index: 10;
}
.map .zhengzhou {
  left: 4.1rem;
  top: 2rem;
}
.map .beijing {
  left: 4.2rem;
  top: 1.3rem;
}
/*.map .shenyang {
  left: 4.9rem;
  top: 1.2rem;
}*/
.map .changchun {
  left: 5.1rem;
  top: 0.8rem;
}
.map .shanghai {
  width: 0.6rem;
  left: 4.81rem;
  top: 1.95rem;
}
.map .songjiang {
  width: 0.5rem;
  left: 4.88rem;
  top: 2.45rem;
}
.map .pudong {
  width: 0.5rem;
  left: 4.62rem;
  top: 2.25rem;
}

.map .guangzhou {
  left: 4.35rem;
  top: 3.15rem;
}
.map .yichun {
  width: 0.5rem;
  left: 4.35rem;
  top: 2.7rem;
}
.map .shenzhen {
  width: 0.55rem;
  left: 4.4rem;
  top: 3.5rem;
}
.map .kunming {
  left: 2.7rem;
  top: 3.3rem;
}

.dian-info {
  width: 6.18rem;
}
.dian-info header {
  height: 0.7rem;
  line-height: 0.7rem;
  font-size: 0.30rem;
  text-align: center;
  color: #4f4f4f;
  overflow: hidden;
  background-color: #ec6b17;
}
.dian-info header .fl, .dian-info header .fr {
  height: 0.7rem;
}
.dian-info header .fl {
  position: relative;
  width: 2.45rem;
  color: #fff;
}
.dian-info header .fl::after {
  content: "";
  position: absolute;
  top: 0;
  right: -0.7rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.72rem 0 0 0.7rem;
  border-color: transparent transparent transparent #ec6b17;
}
.dian-info header .fr {
  width: 3.7rem;
  color: #4f4f4f;
  background-color: #bcbcbc;
}
.dian-info header .fl,
.dian-info header .fr {
  cursor: pointer;
}
.dian-info .info-tab {
  width: 6.18rem;
  height: 4.55rem;
}
.dian-info .info-tel {
  line-height: 2;
}
.dian-info .name {
  color: #fd8a0e;
  font-size: 0.32rem;
  padding: 0.3rem 0 0.15rem;
}
.dian-info .imgA {
  width: 6.18rem;
  height: 3.1rem;
  margin-top: 0.2rem;
}
.dian-info .imgB {
  width: 100%;
  height: 3.6rem;
}

.dian-imgs {
  position: relative;
  width: 100%;
  height: 1.97rem;
}
.dian-imgs img {
  float: left;
  width: 4.1rem;
  height: 1.97rem;
  margin-right: 0.15rem;
}
.dian-imgs img:last-of-type {
  margin-right: 0;
}

.dian.rig .t1 {
  display: none;
}
.dian.rig .t2 {
  display: block;
}
.dian.rig header {
  color: #4f4f4f;
  background-color: #bcbcbc;
}
.dian.rig header .fl {
  color: #4f4f4f;
}
.dian.rig header .fl::after {
  border-color: transparent transparent transparent #bcbcbc;
}
.dian.rig header .fr {
  color: #fff;
  background-color: #ec6b17;
}
